Subject: Re: Technical question... continued !

From: [email-masked] (stephen e buggie)
Date: 18 Dec 1997 22:28:50 GMT

As the "Apple disk drive guru of New Mexico," I have many dozens of the 
74LS125 and ULN2003 chips.

HOW ABOUT THIS: Send me $1.00 and I will mail you BOTH CHIPS, including
postage.  (Its almost pointless to drive around town looking for these
chips when I sell them, 2-for $1 !

Steve Buggie
200 College Rd.
Gallup NM 87301			[email-masked]

Patrick Schaefer ([email-masked]) wrote:
: eib wrote:

: > 1) The Apple II does not boot. It makes a sort of "bi....bi....bi..."
: > noise, like a short boot beep that loops.
: > 2) The Apple boots, and the drives load nothing (the red light is lit,
: > but it does not read the disk).

: You plugged in the drive cable the wrong direction (180=B0 rotated). This=

: will kill the 74LS125 and the ULN2003/XR2003 on the Disk ][ Analog
: Board. Try booting for some time and you'll see some smoke coming
: outside the drive. This is the 2003 chip.

: Replacing the chips is easy. Get a new one from your local electronic
: shop, remove the old chip from its socket and insert the new one. With a
: working 2003 you should be able to move the RW head ('PR#6' -->
: 'grrrzzz'), the 'LS125 is required for read/write operations.

: Patrick